ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Installation of RHEL5.5 in HP DL380p Gen8 Server

SOLVED
Go to solution
MUHAMMAD RAHEEL LODHI_1
Frequent Advisor

Installation of RHEL5.5 in HP DL380p Gen8 Server

I cant able to install RHEL 5.5 in newly procured HP DL380 Gen8 Servers. There is no option available in intelligent provisioning as it gives error for media in the cd rom (tought i tried several different copies of RHEL 5.5 ) but it cant recognize the media but i do able to install the RHEL 6 version on it. Please guide me on that as we have to use RHEL 5.5 nothing else. Please also suggest how do i able to install driver of 82b PCIe FC card in the OS, which needs to be connected with the P2000 G3 Storage 1tb of already mapped storage. thorough a 8/8 SAN switch. Plus i have to connect tape drive through SAS HBA card HP SCO8E 6 GB SAS HBA which is external ultrium LTO4 drive of HP. Please guide me on that also.

 

Thank you & Regards,

 

Raheel

5 REPLIES
MUHAMMAD RAHEEL LODHI_1
Frequent Advisor

Re: Installation of RHEL5.5 in HP DL380p Gen8 Server

Please suggest if i can able to install RHEL 5.5 in my Server.

PGTRI
Honored Contributor

Re: Installation of RHEL5.5 in HP DL380p Gen8 Server

hi,

 

Can You please provide the exact error message?

 

Thanks

 

regards,

How to Say Thank You? Just click the KUDOS!
Matti_Kurkela
Honored Contributor
Solution

Re: Installation of RHEL5.5 in HP DL380p Gen8 Server

> Please suggest if i can able to install RHEL 5.5 in my Server.

 

According to RHEL Technical Exception Matrix for HP Proliant models, the minimum version requirement for DL380p Gen8 is RHEL 5.7. So the answer for 5.5 is "no".

 

http://h18004.www1.hp.com/products/servers/linux/supportmatrix/rhel/exceptions/rhel-exceptions.html

 

The Matrix also indicates that you will need an updated network adapter driver if you use RHEL 5.7, i.e. the Broadcom NIC drivers included in RHEL 5.7 installation .ISO either won't work correctly with the adapter in DL380p Gen8 or won't recognize the adapter at all.

 

The links for downloading the updated driver are included in the Matrix.

MK
Jan Soska
Honored Contributor

Re: Installation of RHEL5.5 in HP DL380p Gen8 Server

hello Muhammad, according RH certification matrix, DL380 gen8 requires RH5.7 and above:

https://hardware.redhat.com/show.cgi?id=799139

 

So - you can use newer instalation media with RH5.8 or 5.8 and you will be fine. Or - is there any problem with using newer RH?

 

Jan

MtKilimanjaro
Occasional Visitor

Re: Installation of RHEL5.5 in HP DL380p Gen8 Server

Slightly off topic, but you need to configure the hard disks through the HP Array Configuration Utility before the Red Hat installation can see the devices.